Pular para o conteúdo principal
GET
/
api
/
v1
/
agents
/
{agent_id}
/
runs
/
{run_id}
/
events
Python (SDK)
from mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.agent_runs.stream_agent_run_events(agent_id="<id>", run_id="<id>")

    # Handle response
    print(res)
"<string>"

Documentation Index

Fetch the complete documentation index at: https://docs.mka1.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

agent_id
string
obrigatório
run_id
string
obrigatório

Resposta

Eventos Enviados pelo Servidor para a execução do agente.

SSE stream containing JSON Responses API events in data frames.